<?php
/********************************************************/
/* NSN Groups                                           */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}

$pagetitle = "NSN Groups: Error Loading Functions";
incoh();
title($pagetitle);
Max_OpenTable();
 echo "It appears that NSN Groups has not been configured correctly.  The
most common cause is that you either have an error in the syntax that is
including includes/nsngr_func.php from your mainfile.php, or you have not
added the NSN Groups code to your mainfile.php.  This code must be placed
immediately before the closing ?&gt; tag in mainfile.php.  So your first 7
lines in mainfile.php <b>must look like this</b>:<br /><br />
<pre>if (\$forum_admin == 1) {
&nbsp;&nbsp;@include(\"../../../includes/nsngr_func.php\");
} elseif (\$inside_mod == 1) {
&nbsp;&nbsp;@include(\"../../includes/nsngr_func.php\");
} else {
&nbsp;&nbsp;@include(\"includes/nsngr_func.php\");
}
?&gt;</pre>";
Max_CloseTable();
incof();